PDA

View Full Version : Does someone has a nice crack so I can (again) update and use my 8.5



ruud
06-19-2006, 01:39 PM
Hi,

OK, First things first! I've had it!

I've been reinstalling my Lightwave [8] version. Put the Licence file in place, and went on to the 8.5 update.

This unfortunately get's blocked by the message: "can't find dongle bla bla bla"

The dongle is in place. It's one of those old dongles I can't miss for a day (let alone miss it for a few weeks if I had to send it elsewhere to receive my USB).

Question, LW 8 works, it probably can see my dongle in the LPT port. But the update is stubborn and refuses to acknolage my sweet old dongle.
This is what makes me look for a crack.. sorry guys, but please Newtek Team make LW 9 easier to install, and give my an answer to this question.

(ps: no answers like: Try the new sentinel drivers (already done))

Greetz

Ruud

Dan_NT
06-19-2006, 01:47 PM
Your dongle may be broke, or you parallel port may be broke. If you haven't installed the latest Sentinel drivers it won't work (older versions would work with 8.0, but 8.5 requires newer ones). It could be any one of those three, you should call Tech Support here and we can figure out the problem or RMA the dongle if it is indeed broke.

You could also always purchase a new USB dongle foor 29.99 I believe by calling Customer Support.

cagey5
06-19-2006, 02:17 PM
Before the Beta started, Newtek Europe were offering a free upgrade to the USB dongle. It was even sent to me before I had to return my old one, so not even a day lost. That deal finished, but try dropping Ben Vost an e-mail to see what they can do. They tend to be a helpful bunch all told.

ruud
06-19-2006, 02:19 PM
Nice tip, I'll do that, too bad I missed that offer...

Thanks!

RedBull
06-19-2006, 02:23 PM
What Operating System?
This does sound like the Dongle Driver issue.

Newtek started adding protection to their update installers with LW8.5.
Which you will need the updated dongle driver to work with.

8.3 should work okay, as it does not detect the dongle. (I think it started in 8.5, my Firewall now asks for an extra permission, when i install)

So make sure Firewalls are disabled, and try different drivers.
If 8.0 works, then it's only a driver issue preventing 8.5 from working.
Restart after installing dongle drivers.

ruud
06-19-2006, 02:34 PM
It indeed seems that the Sentinel driver was out of date.

BUT. and that still questions me is: If 8.5 won't install without the new sentinel drivers, why isn't it icluded with the 8.5 update? It sure would keep a lot of troubles away.

I am still going to order my USB dongle (only for the 64bit machine)

Thnx,

Bog
06-19-2006, 02:58 PM
ruud,

It seems to vary from machine to machine whether the shipped drivers on the 8.5 disk will work. They ought to, and they often do, but not always. To be honest, I've always had to download drivers to get the tanjed thing working, but I'm just unlucky sometimes.

Glad you sorted your problem out without having to do the naughty - let's be honest, this would be a pretty darn inappropriate place to list cracks for NewTek products, hmmm? I've yet to hear of anyone having anything to complain about with NT Europe's support. Bless their cotton socks.

ruud
06-19-2006, 03:04 PM
I agree, but the Thread sure symbolises my irritation.